<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.bgt.mapper.BgtMessageMapper">

    <resultMap type="com.ruoyi.bgt.domain.BgtMessage" id="BgtMessageResult">
        <result property="id" column="id"/>
        <result property="senderType" column="sender_type"/>
        <result property="senderId" column="sender_id"/>
        <result property="recipientType" column="recipient_type"/>
        <result property="recipientId" column="recipient_id"/>
        <result property="headline" column="headline"/>
        <result property="subheading" column="subheading"/>
        <result property="tableId" column="table_id"/>
        <result property="tableName" column="table_name"/>
        <result property="messageLargeType" column="message_large_type"/>
        <result property="messageSmallType" column="message_small_type"/>
        <result property="readStatus" column="read_status"/>
        <result property="delFlag" column="del_flag"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="remark" column="remark"/>
    </resultMap>

    <select id="queryOtherPageList" resultType="com.ruoyi.bgt.domain.vo.BgtMessageOtherVO">




    </select>

</mapper>
